.graphic-button-container {
  max-width: 930px;
  /*margin-left:2px;*/
  margin:0 auto;
}

.graphic-button-container div:nth-child(2) {
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.graphic-button-container div:first-child {
  -webkit-border-top-left-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-bottomleft: 0;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.graphic-button-container .step-next {
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  background-color: #000;
  color:#fff;
}

.graphic-button {
  height: 18px;
  border-color: #000;
  border-width: 2px;
  background-color:#fff;
  color:#000;
  box-sizing: content-box;
}

.graphic-button:hover {
  background-color: #E4C622;
}

.graphic-button-active {
  background-color: #E4C622;
  color:#fff;
}

#picture-controls {
  max-width:820px;
  overflow: hidden;
  margin-bottom:10px;
  box-sizing: content-box !important;
}

.button{
  margin-right: 30px;
  cursor: pointer;
}
.button.selected{
  font-weight: bold;
  text-decoration: underline;
}


rect {
  fill:#E4C622;
  shape-rendering: crispEdges;
  -moz-transition: opacity .75s ease-in-out;
  transition: opacity .75s ease-in-out;
}

.nominee{
  fill: white;
  stroke: #E4C622;
  stroke-width: 2px;
}

.active-sqs{
  /*stroke: black;*/
  fill:black;
}
.inactive-sqs{
  /*opacity: .3;*/
}
.annotation-g{
  font-family: 'HaasText';
  font-size: 14px;
  font-weight: xbold;
  pointer-events: none;
}
.annotation-g rect{
  fill-opacity: 0;
  stroke: black;
  stroke-width: 3px;  
  pointer-events: none;
}

.annotation-g div{
  width: 250px;
  border: 2px solid black;
  padding: 5px;
  font-family: 'HaasText';
  font-size: 14px;
}


.annotation-path{
  stroke: black;
  fill: none;
  pointer-events: none;
  stroke-dasharray: 100% 100%;
  stroke-dashoffset: 0%;
 
}


.labels,.label {
  font-family:'BWHaasText-75Bold';
  font-size: 14px;
  fill:#333;
}
.actor.labels {
  opacity: 0;
}

.gender-labels {
  font-family:'BWHaasText-75Bold';
  font-size: 14px;
  text-transform: uppercase;
  fill:#333;
}

.article-title.subh {
  font-size: 24px;
  text-align: left;
  margin: 0;
  padding: 0;
  margin-bottom:20px;
}
.dek.subh {
  text-align: left;
  font-size: 16px;
  max-width:950px;
  margin: 0;
  padding:0;
  margin-bottom:20px;
}

.dek.sentence {
  text-align: left;
  font-size: 18px;
  max-width:950px;
  margin: 0;
  padding:0;
  margin-bottom:20px;
  color:#666;
  
}

.dek.sentence .intro {
  font-family:'BWHaasText-75Bold';
  color:black;
}

.dek.sentence .attribute-highlight {
  /*font-family:'BWHaasText-75Bold';*/
  /*color: #E4C622;*/
  /*color:black;*/
  /*cursor: pointer;*/
}
.dek.sentence .attribute-highlight:hover {
  /*text-decoration: underline;*/
}
.dek.sentence .attribute-highlight.selected {
  color: #E4C622;
}

.dek.sentence.halfpage {
  float: left;
  margin-left: 2%;
  width:48%;
  height: 90px;
}

.dek.sentence.midpage {
  max-width:890px;
  margin:0 auto 20px auto;
}

.sep-line {
  stroke:#999;
  shape-rendering:crispEdges;
}
#best-actors {
  position: relative;
}

#key-container {
  position:absolute;
  right:20px;
  bottom:50px;
}

#winner,#bestFilm {
  font-weight: bold;
}



div.tooltip{
  background: rgba(255, 255, 255, 0.90);
  line-height: 1.3em;
  width: 190px;
}

.t-row{
  width: 120px;
  display: inline-block;
}
.t-f-row{
  width: 80px;
  display: inline-block;
}




.movie-italic {
  font-style: italic;
}


#content-inner{
  max-width: 970px;
  margin: 0px auto;
}


/*black background*/
/*
body,html{
  background-color: #000;
}
.article-title {
  color:#fff;
}
.timestamp,.dek {
  color:#ccc;
}
.labels,.label,.gender-labels,.article-title.subh {
  fill:#ddd;
}
.graphic-button {
  border-color: #000;
}
*/


#mobile{
  display: none;
}

.mobile-title{
  font-family:'BWHaasText-75Bold';
  font-size: 16px;
  padding:5px;
}

.mobile-subh{
  font-size: 14px;
  padding:5px;
}

.mobile-chart img {
  width: 100%;
  margin:5px;
}
.mobile-section-title{
  font-family:'BWHaasText-75Bold';
  font-size: 18px;
  padding:5px;
}

@media only screen and (max-width: 720px)  {
  #mobile{
    display: block;
  }

  #scalable {
    display: none;
  }
}

.article-title{
  margin-top: 20px;
}
